#project-header {
	background: white;
	width: 100%;
	min-height: 70px;
	color: #495E73;
	margin: 0 0 30px 0;
	padding: 0px;
	position: relative;
	border-bottom: 1px solid #F0F0F0;

}
.projects-menu {
	float: left;
}
#project-header ul {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
	font-size:14px
}
#project-header li {
	border-right: 1px solid #F0F0F0;
	float: left;
	height: 20px;
	padding: 25px 10px 0 0;
}
#project-header li a {
	background:#FFFFFF;
	color: #003E7E;
	padding: 5px;
	text-decoration: none;
}
#project-header li a:hover {
	background: #003E7E;
	color: #fff;
}
.search-menu {
	border: 1px solid #F0F0F0;
	margin: 15px 0;
	padding: 0px;
	float: left;
}
.sectors-menu {
	float: right;
	margin: 15px 20px 0 0;
}
.sectors-menu label {
 color:;
	float: left;
	padding: 5px 0px;
}
/* Update*/

.row:before, .row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}
.row:before, .row:after {
	content: "";
	display: table;
}
.row .row {
	min-width: 0;
}
.row {
}
.row {
	margin: 0 auto;
	max-width: 1100px;
	min-width: 320px;
	width: 100%;
}
.country-menu:after, .sectors-menu:after {
	color: #495E73;
	content: "▾";
	margin-top: -10px;
	position: absolute;
	right: 5%;
	top: 50%;
	z-index: 0;
}
.country-menu, .search-menu, .sectors-menu {
	background:#f6f6f6;
	border: none;
	display: inline-block;
	font-weight: 600;
	height: auto;
	margin: 0 0 2px 1.2%;
	overflow: hidden;
	position: relative;
	width: 25%;
}
.country-menu select, .search-menu input, .country-menu input, .sectors-menu input, .sectors-menu select {
	background: none;
	border: medium none;
	color: #495E73;
	cursor: pointer;
	display: block;
	font-family: 'Ubuntu', Arial;
	height: 32px;
	outline: medium none;
	position: relative;
	width: 130%;
	z-index: 99;
}
.country-menu select, .country-menu input, .sectors-menu input, .sectors-menu select {
	padding: 7px 45px 6px 15px;
}
.country-menu option, .sectors-menu option {
	padding: 3px 10px;
	color: #003e7e;
	background: #fff;
	border-bottom: solid 1px #f0f0f0;
}
.search-menu {
	float: right;
	height: 32px;
	padding: 0 0 0 15px;
	margin: 18px 0 0;
}
.search-menu .submit {
	position: relative;
	left: 0;
	bottom: 32px
}
.search-menu input {
	padding: 0
}
.country-menu, .sectors-menu {
	float: right;
	margin: 18px 15px 0 0;
}
.country-menu label, .sectors-menu label {
	float: left;
	padding: 5px 0px;
}
.text {
	width: 150px;
}
.search-menu .submit {
	background: url("../img/search.png") no-repeat scroll 0 5px transparent;
	float: right;
	width: 25px;
}
.project-meta {
	width: 100%;
	float: left;
}
.project-meta p {
	margin-top: 25px;
	padding: 0px;
	line-height: 20%;
}
.project-meta strong {

	color: #9EAAB6;
	float: left;
	font-weight: normal;
	width: 110px;
}
.project-excerpt p, h2.project-excerpt {
	color: #495E73;
	letter-spacing: 0;
}
.project-meta strong {
	display: block;
	float: left;
	width: 35%;
	margin: 5px 0;
}
.project-meta span {
	display: block;
	float: left;
	width: 65%;
	margin: 5px 0;
}
.project-meta p {
	line-height: 120%;
	margin: 0;
	width: 100%
}
.project-meta {
	margin: 20px 0 40px;
	padding: 10px 0
}
.text {
	width: 80%
}
/*.sectors-menu {
	width: 30%;
	min-width: 250px;
}*/
.projects-menu {
	width: 30%;
	min-width: 270px;
}
.project-filter {
	width: 65%;
	float: right;
}
.navigation a {
	border: solid 1px #9EAAB6;
	padding: 1px 10px;
	float: left;
	margin-right: 20px;
	text-transform: uppercase;
}
.navigation a:hover {
	background: #9EAAB6;
}
h3 .project-excerpt {
	font-size: 1.1em;
	line-height: 120%;
	margin: 20px 0 0 0
}
.project-style.list-grid img, .project-style.list-grid-image .title, .project-style.list-grid-image li:hover .title {
	
}
.project-style.list-grid > li {
	
	margin: 0 4.3% 3.8% 0;
}
.project-style.list-grid-image .title p {
	padding: 10px;
	margin: 0;
	font-size:16px !important;
	line-height:130%
}
.list-grid-image .title p.country{
font-size:12px !important;


}
.project-style.list-grid-image li:hover .title {
	height: 220px;
	padding: 0;
	bottom: 0px
}
.project-style.list-grid img {
	margin: 0;
	padding: 0
}
.tags {
	background: url("../img/icon_tag.png") no-repeat scroll 0 3px transparent;
	color: #495E73;
	padding-left: 20px;
	font-size: 11px;
}
#one-column {
	text-align: left !important
}

.center-sidebar {
width:30% !important

}

#three-column{
width:40%  !important

}
.project-style{

padding:3% 0 !important;
margin:-30px 0 0 0 !important

}

.project-style.list-grid > li {
    margin: 2px -2px 0% 0;
   
}

@media screen and (max-width: 950px) {
	.project-filter, .search-menu, .sectors-menu, .country-menu {
		width: 100%;
		margin: 15px 0;
	}
	.project-style.list-grid > li {
		width: 100%!important;
		
	}
	.project-style.list-grid img {
		height: 100% !important
	}
	.project-style.list-grid-image .title {
		width: 100%!important;
	}
	.project-style.list-grid-image li:hover .title {
		width: 100%!important;
	
	}
	.list-grid-image .title {
		bottom: 0 !important
	}
	.search-menu{
		width:96% !important
	}
	
	
	#project-header {
       border-top: 5px solid #f0f0f0;
    }
	
	
	#content{width:92% !important; margin:0 auto}

}
